html, body, #root {
  height: 100%;
}
.body{
  padding: 3rem;
}

.css-s08p0c {
  width: 10%;
  margin-top: 0%;
 
}
.Profile {
  text-align: center;
}

.Profile-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;

}

.Profile-header {
  background-color: #282c34;
 height: 4.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.Profile-link {
  color: #61dafb;
}

.keyword{
  width: 160px;
  height: 3rem;
  background: #808080;
  border-radius: 40px;
  color: white;
  border: none;
}

.m_right3{
  margin-right:3rem;
}
.dropdown{
  width: 14rem;
  height: 3rem;
  background: #808080;
  border-radius: 40px;
  color: white;
  border: none;
  position: absolute;
  right: 0px;
}
.mentorBut{
  width: 160px;
  height: 3rem;
  background: #FF323C;
  border-radius: 40px;
  color: white;
  border: none;
  margin: 0;
  position: absolute;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 14px;
}

.mentorBut:hover {background-color: #F01C1C}

.mtop3{
  margin-top: 3rem;
}


    
  